Forums

 
ForumForumMainstream Foru...Mainstream Foru...Language Packs ...Language Packs ...Problem installing language packProblem installing language pack
Previous Previous
 
Next Next
New Post
 11/19/2009 2:37 PM
 

There are two options to solve this problem.  One is to upgrade to version 4.0.  The other is to download the desired language pack as a file (click on the diskette icon), then import the file.

New Post
 12/15/2009 3:40 AM
 
I've installed version 4.0. Everything works fine. Thank you.
Previous Previous
 
Next Next
ForumForumMainstream Foru...Mainstream Foru...Language Packs ...Language Packs ...Problem installing language packProblem installing language pack